<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Hal9000, Micksha
Copyright (C) 2012 Evol Online
Copyright (C) 2020 The Mana World -->

<sprite>
    <imageset name="chest"
              src="graphics/sprites/npcs/sprite/chest2.png"
              width="32"
              height="32"/>

    <action name="stand" imageset="chest">
        <!-- Chest Closed. -->
        <animation direction="default">
            <frame index="0"/>
        </animation>

        <!-- Chest Opening. -->
        <animation direction="left">
            <frame index="1" delay="110"/>
        </animation>

        <!-- Chest Opened. -->
        <animation direction="up">
            <frame index="2"/>
        </animation>

        <!-- Chest Closing. -->
        <animation direction="right">
            <frame index="1" delay="110"/>
        </animation>
    </action>
</sprite>
